<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9060" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="BYZ-38-t0r">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Eva3_1_Persistencia" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Linea 1:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PEh-W6-q7z">
                                <rect key="frame" x="15" y="28" width="58" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Linea 2:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jsW-Qe-d2I">
                                <rect key="frame" x="15" y="86" width="60" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="SaN-60-sUs">
                                <rect key="frame" x="81" y="24" width="499" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qBf-rY-5g1">
                                <rect key="frame" x="83" y="82" width="497" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Linea 4:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RWM-Bm-3Zp">
                                <rect key="frame" x="17" y="191" width="61" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pRs-PY-vWU">
                                <rect key="frame" x="86" y="187" width="494" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Linea 3:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MV4-FH-aHd">
                                <rect key="frame" x="15" y="139" width="61" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uEt-UV-RGH">
                                <rect key="frame" x="84" y="135" width="496" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="pRs-PY-vWU" firstAttribute="top" secondItem="uEt-UV-RGH" secondAttribute="bottom" constant="22" id="0z2-QU-an0"/>
                            <constraint firstItem="RWM-Bm-3Zp" firstAttribute="centerY" secondItem="pRs-PY-vWU" secondAttribute="centerY" id="30A-yH-NHj"/>
                            <constraint firstItem="uEt-UV-RGH" firstAttribute="leading" secondItem="MV4-FH-aHd" secondAttribute="trailing" constant="8" id="3ud-Zh-Zvs"/>
                            <constraint firstAttribute="trailingMargin" secondItem="pRs-PY-vWU" secondAttribute="trailing" constant="-3" id="BYp-Wf-eP5"/>
                            <constraint firstItem="qBf-rY-5g1" firstAttribute="centerY" secondItem="jsW-Qe-d2I" secondAttribute="centerY" id="CXq-OF-mZN"/>
                            <constraint firstItem="uEt-UV-RGH" firstAttribute="top" secondItem="qBf-rY-5g1" secondAttribute="bottom" constant="23" id="DBT-vV-YTS"/>
                            <constraint firstItem="RWM-Bm-3Zp" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-3" id="Df7-qs-LAU"/>
                            <constraint firstItem="MV4-FH-aHd" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-5" id="EUV-fa-TP2"/>
                            <constraint firstItem="PEh-W6-q7z" firstAttribute="top" secondItem="y3c-jy-aDJ" secondAttribute="bottom" constant="8" symbolic="YES" id="Jee-qQ-ahE"/>
                            <constraint firstItem="PEh-W6-q7z" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-5" id="Ld3-cD-8JR"/>
                            <constraint firstItem="SaN-60-sUs" firstAttribute="centerY" secondItem="PEh-W6-q7z" secondAttribute="centerY" id="S6t-oB-AiT"/>
                            <constraint firstAttribute="trailingMargin" secondItem="uEt-UV-RGH" secondAttribute="trailing" constant="-3" id="TZX-1l-k2R"/>
                            <constraint firstItem="qBf-rY-5g1" firstAttribute="leading" secondItem="jsW-Qe-d2I" secondAttribute="trailing" constant="8" id="Vl8-lN-VRj"/>
                            <constraint firstAttribute="trailingMargin" secondItem="SaN-60-sUs" secondAttribute="trailing" id="evD-kN-VLh"/>
                            <constraint firstItem="pRs-PY-vWU" firstAttribute="leading" secondItem="RWM-Bm-3Zp" secondAttribute="trailing" constant="8" id="oiE-Kq-QVv"/>
                            <constraint firstItem="MV4-FH-aHd" firstAttribute="centerY" secondItem="uEt-UV-RGH" secondAttribute="centerY" id="oy6-3Z-R53"/>
                            <constraint firstItem="jsW-Qe-d2I" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="-5" id="pBb-af-hAW"/>
                            <constraint firstItem="SaN-60-sUs" firstAttribute="leading" secondItem="PEh-W6-q7z" secondAttribute="trailing" constant="8" id="tWU-ME-exK"/>
                            <constraint firstAttribute="trailingMargin" secondItem="qBf-rY-5g1" secondAttribute="trailing" id="xwr-cE-E8K"/>
                            <constraint firstItem="qBf-rY-5g1" firstAttribute="top" secondItem="SaN-60-sUs" secondAttribute="bottom" constant="28" id="yey-jS-JNU"/>
                        </constraints>
                    </view>
                    <connections>
                        <outletCollection property="txtDatos" destination="SaN-60-sUs" collectionClass="NSMutableArray" id="TWq-aO-hUV"/>
                        <outletCollection property="txtDatos" destination="qBf-rY-5g1" collectionClass="NSMutableArray" id="kcq-uZ-SEm"/>
                        <outletCollection property="txtDatos" destination="uEt-UV-RGH" collectionClass="NSMutableArray" id="pbH-pU-Vhu"/>
                        <outletCollection property="txtDatos" destination="pRs-PY-vWU" collectionClass="NSMutableArray" id="opd-kb-2A6"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="565" y="439"/>
        </scene>
    </scenes>
</document>
